@import url('https://fonts.googleapis.com/css?family=Cabin:400,700');


.pkp_structure_head {
	background-color: #000!important;
}
#pkp_content_nav {
	background-color: #008f91!important;
	font-family: 'Cabin',Helvetica,sans-serif !important;
	
}

.pkp_site_name .is_text {
	font-size: 36px!important;
	letter-spacing: 0.1em;
	font-family: 'Cabin',Helvetica,sans-serif !important;
}

h1, h2, h3, h4, h5, h6, .title, .read_more, .cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .pkp_search button, .page_lost_password .buttons button, .page_search .submit button, .obj_article_details .citation_display form input[type="submit"], .block_make_submission a {
	font-family: 'Cabin',Helvetica,sans-serif !important;
}

.pkp_site_name .is_text:after {
	content: "Drawing and Visualisation Research"!important;
	font-weight: 200!important;
	letter-spacing: 0.05em;
	opacity: 0.4;
	font-size: 24px;
	padding-left: 20px;
}
